﻿
.BorderRadius 
{
 border:solid 1px #cccccc ;
 -moz-border-radius: 2px;
 -webkit-border-radius: 2px;
 border-radius: 2px;
}
.verticlealign-css
{
	vertical-align:top;
}


.BorderRadius-inner
{
 border:solid 5px #4f81bd ;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 background-color:#4f81bd;
 color:#000000;
}

.BodyMain
{
	margin:0px 0px 0px 0px;
	background-color :#cccccc;
}
	
.WhiteBackground
{
 background-color: #FFFFFC;
 background-image:url('../images/whitbookbg.JPG');
 background-position:center;
 background-attachment:inherit;
 background-repeat:repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;	
 margin-left: 0px;
 margin-top: 5px;
 margin-right: 0px;
 margin-bottom: 5px;
	 /*border: 1px solid #4297d7; background: #2191c0 url(../images/WhitBackGround.JPG) 50% 50% repeat-x; color: #eaf5f7;  */
}
.div-corner
{
	border:solid 1px #FFFFFF;		
}	

.Table-Middle
{
	width:100%;
	margin-top:5px;
}

.Div-Middle
{
	width:100%;
	margin-top:20px;
	height:100%;
	margin-bottom:20px;
	
}
	
a.Link-Menu 
{	
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:2px 10px 5px 10px;
	vertical-align:middle;
	color:#344EAC;
}
a.Link-Menu:link
{
	
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:2px 10px 5px 10px;
	vertical-align:middle;
	color:#344EAC;
}
a.Link-Menu:hover
{
	color:#F4C75A;		
	
}
a.Link-Menu:visited
{
	color:#344EAC;		
}
.Table-Menu
{
	width:95%;
	border:solid 1px  #F4C75A;
}
.Table-Menu td
{	
	vertical-align:middle; 
	height:25px ;
	border-bottom:dashed 1px #F4C75A;
}
.para-heading
{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#F4C75A;
	}

.para-tip
{
	font-family:Verdana;
	font-size:11px;	
	color:Gray;	
}
.Table-Legend
{
	width:100%;
	background-color:#EEEEEE; 
	border:solid 1px #C5DBEC;
}
.Table-Legend td
{	
	height:35px ;
	font-family:Verdana;
	font-size:11px;
	padding:2px 2px 2px 2px;
	
}
.Table-Legend td a
{
	color:#000000;	
}
.Table-Legend td a:link
{
	color:#000000;	
}
.Panel_Error
{
	width:98%; 
	border:solid 1px #CD0A0A; 
	background-color:#FDF1ED; 
	margin:5px 0px 5px 1px;padding:5px 0px 5px 5px; 
	text-align:left;
}
.Panel_Confirm
{
	width:98%; 
	border:solid 1px #FED22F; 
	background-color:#FFF0A5; 
	margin:5px 0px 5px 1px;padding:5px 0px 5px 5px; 
	text-align:left;
}

a.rounded, .button {
    outline: none;
    border: none;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    vertical-align: middle;
    display: -moz-inline-box;
    display: inline-block;
    overflow: visible;
  }
 

 a.tab 
  {  	
	background-color:#2C4AB8; 
	padding: 8px 10px 7px 10px;
	background-image:url(../themes/hot-sneaks/images/ui-bg_gloss-wave_75_2191c0_500x1001.png);
	/*background-image:url(../images/system/tab.gif);*/
	background-position:bottom;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold ;
	color:#cccccc;
	
	
  }

  a.tab:hover {
    background-color:#EEEEEE;
    /*color: #ffff00; */
    /*background-image:url(../images/system/tab3.gif);*/
    background-image:url(../themes/hot-sneaks/images/ui-bg_gloss-wave_75_2191c0_500x100h.png);
    color:#ffffff;
  }
  
  a.tab_selected {
    border-bottom-color: #3F2929;
    background-color: #3F2929;
    border-bottom-color:Red ;
    background-image:url(../images/system/tab3.gif);
    color:#000000;
  }
  
  a.roundedD, .button {
    outline: none;
    border: none;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    vertical-align: middle;
    display: -moz-inline-box;
    display: inline-block;
    overflow: visible;
  }
 

 a.tabD 
  {  	
	/*background-color:#5a6b87; */
	padding: 8px 10px 7px 10px;
	background-image:url(../DeptThemes/start/images/ui-bg_gloss-wave_75_2191c0_500x1001.png);
	/*background-image:url(../images/system/tab.gif);*/
	background-position:bottom;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold ;
	color:#cccccc;
	
	
  }

  a.tabD:hover {
    /*background-color:#c1cad9;*/
    /*color: #ffff00; */
    background-image:url(../DeptThemes/start/images/ui-bg_gloss-wave_75_2191c0_500x100h.png);
    /*background-image:url(DeptThemes/start/images/ui-bg_gloss-wave_75_2191c0_500x100h.png);*/
    color:#000000;
  }
  
  a.tabD_selected {
    border-bottom-color: #3F2929;
    background-color: #c1cad9;
    border-bottom-color:Red ;
    background-image:url(DeptImages/tab3.gif);
    color:#000000;
  } 
  

.Table-FormData
{
	width:95%;
	font-family:Verdana;
	font-size:11px;
	color:#333333;
}
	
.Table-FormData td
{	
	padding:2px 2px 2px 2px;
	
	font-family:Verdana;
	font-size:11px;
	color:#333333;
}

 .FileUploadClass  
 {  
	
             font-size: 12px;  
 }  
 .FileUploadClass input  
 {  
	background-color:#ffffff;
	border:solid 1px #999999;      
 }
 
 .table_repeater
{
	font-family:Arial ;
	background-color:#025DB8;
}
.table_repeater th
{	
	background-image:url(images/table-bg.gif);
	background-repeat:repeat;
	height:25px;
	font-family:Arial;
	font-size: 11px;
	font-weight:bold;
	padding:2px 2px 2px 2px;
	text-align:left;
	color:#ffffff;
	
}	
.table_repeater td
{
	font-family:Arial ;
	font-size:11px;		
	background-color:#ffffff;
	padding:2px 2px 2px 2px;
}

.table_repeater td a:link
{
	font-family:Arial ;
	font-size:12px;		
	color:#025DB8 ; 
	text-decoration:none;
}
.table_repeater td a:hover
{
	font-family:Arial ;
	font-size:12px;		
	color:#025DB8 ;
	text-decoration:underline;
}
.table_repeater td a:visited
{
	font-family:Arial ;
	font-size:12px;		
	color:#025DB8 ; 	
}
.table_repeater_profile
{
	font-family:Arial ;
	background-color:#025DB8;
}
.table_repeater_profile td
{
	font-family:Arial ;
	font-size:11px;		
	background-color:#ffffff;
	padding:2px 2px 2px 2px;
}

/* css for menu control */
.SubMenuPopUp
{
    color:#000000;
	padding:4px 4px 4px 4px;
    background-color:White;
    font-variant: small-caps;
    border:solid 2px #ececec;
    font-size: 11px;
   
}
.SubMenuPopUp a
{
	font-family:Verdana;
	border:solid 1px #ffffff;
	padding:2px 15px 2px 15px;
	font-size:11px;
	color:#000000;    
   
}
.SubMenuPopUp a:link
{
	font-family:Verdana;
	border:solid 1px #ffffff;
	padding:2px 15px 2px 15px;
	font-size:11px;
	color:#000000;  
   
}
.SubMenuPopUp a:hover
{
	border:solid 1px #BBD8FB;
	background-color:#F3F7FD;
}

/*css for child menu pop ups....*/

.ChildMenuPopUp
{
    color:#000000;
	padding:4px 4px 4px 4px;
    background-color:White;
    font-variant: small-caps;
    border:solid 2px #ececec;
    font-size: 11px;    
    border-bottom:1px solid #313030;
}
.ChildMenuPopUp tr
{	 
	border-bottom:2px solid #CCCEEE;   
}
.ChildMenuPopUp a
{
	font-family:Verdana;
	border:solid 1px #cccccc;
	padding:2px 15px 2px 15px;
	font-size:11px;
	color:#000000;  
	border-bottom:1px solid #000000;
   
}
.ChildMenuPopUp a:link
{
	font-family:Verdana;
	/*border:solid 1px #cccccc;*/
	padding:2px 15px 2px 15px;
	font-size:11px;
	color:#000000;  
	border-bottom:1px solid #000000;
}
.ChildMenuPopUp a:hover
{
	/*border:solid 1px #ccccee;*/
	background-color:#F3F7FD;
}

/* end child menu css*/
.table_MenuTree  /* top container */
{
	border:solid 1px #ececec;		
}
.table_MenuTree_Quick  /* top container */
{
	border:solid 1px #ececec;	
}
.table_MenuTree td
{
	padding:4px 4px 4px 4px;
	font-family:Verdana;
	font-size:11px;	
}
.table_MenuTree tr td
{
	border-bottom:1px solid #ececec;
}
.table_MenuTree td table /* Table for endivisual menu */
{	
	
}
.table_MenuTree td table td /* menu */
{	
	font-family:Verdana;
	font-size:11px;
	/*border:solid 1px #ffffff;*/
}
.table_MenuTree td table td:hover
{
	width:100%;
	/*border:solid 1px #BBD8FB;*/
	background-color:#cae1fd;
	color:#FFFFFF;
}
.table_MenuTree td table td a /* menu link */
{	
	font-family:Verdana;
	/*border:solid 1px #ffffff;*/
	padding:2px 15px 2px 15px;
	font-size:11px;
	color:#000000;
}
.table_MenuTree td table td a:link /* menu link */
{	
	font-family:Verdana;
	padding:2px 15px 2px 15px;
	font-size:11px;	
	color:#000000;
}
.table_MenuTree td table td a:Visited /* menu link */
{	
	font-family:Verdana;
	padding:2px 15px 2px 15px;
	font-size:11px;	
	color:#FFFFFF;	
}

.table-login
{
	width:100%;	
	border-collapse:collapse;	
}
.signinup {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.table-login td
{
	font-family:Verdana;
	font-size:11px
}
.para-text
{	
	font-family:Verdana;
	font-size:11px;
	padding:5px 10px 5px 10px;
}

.psStrength 
{
	/*
	font-size : 12px;
	border : 1px solid #cc9933;
	width : 200px;
	font-family : arial, sans-serif;
	*/
}

.pstrength-bar 
{
	width:220px;	
}
.pstrength-info 
{
	width:220px;
	color:Red;
}

.pstrength-minchar 
{
	font-size : 10px;
	font-family:Verdana;
	width:220px;
}

a.LinkTemplate
{
	text-decoration:none;
	color:#025DB8;
	font-family:Verdana;
	font-size:11px;
	
}
a.LinkTemplate:link
{
	text-decoration:none;
	color:#025DB8;
	font-family:Verdana;
	font-size:11px;
	
}
a.LinkTemplate:hover
{
	text-decoration:underline;	
}
.buttonStyle
{}
.overlay 
 {
      position:absolute;
      left:0;
      top:0;
      z-index:9000;
      background-color:#000;
      display:none;
 }
.window 
{
          position:absolute;          
          left:0;
          top:0;
          width:80%;
          /*
          width:440px;
          height:200px;
          display:none;*/
          z-index:9999;
          /* padding:20px; */
}

.textbox
{
	width: 240px;
	height:20px;
	padding: 5px;
	color: #56a1b0;
	background: #ececec;
	border: 1px solid #9e9d9d;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	border-radius:8px;
	box-shadow: inset 0px -2px 10px 0px rgba(0, 0, 0, 0.5);
		
}
.textbox:hover
{
	width: 240px;
	padding: 5px;
	color: #56a1b0;
	background: #e5e5e5;
	-webkit-box-shadow: 1px 1px 4px 1px #cfcece;
	-moz-box-shadow: 1px 1px 4px 1px #cfcece;
	box-shadow: 1px 1px 4px 1px #cfcece;
	border:solid 1px #cfcece;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

.textbox:focus
{
	width: 240px;
	padding: 5px;
	color: #000000;
	background: #e5e5e5;
	-webkit-box-shadow: 1px 1px 4px 1px #cfcece;
	-moz-box-shadow: 1px 1px 4px 1px #cfcece;
	box-shadow: 1px 1px 4px 1px #cfcece;
	border:solid 1px #cfcece;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;    
	
	
	}
	.textboxLogin
{
	width: 240px;
	height:18px;
	padding: 5px;
	color: #56a1b0;
	background: #ffffff;
	border: 1px solid #9e9d9d;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	border-radius:3px;
	box-shadow: inset 0px -2px 2px 0px rgba(0, 0, 0, 0.3);
		
}
.textboxLogin:hover
{
	width: 240px;
	padding: 5px;
	color: #56a1b0;
	background: #e5e5e5;
	-webkit-box-shadow: 1px 1px 4px 1px #999999;
	-moz-box-shadow: 1px 1px 4px 1px #999999;
	box-shadow: 1px 1px 4px 1px #999999;
	border:solid 1px #cfcece;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

.textboxLogin:focus
{
	width: 240px;
	padding: 5px;
	color: #000000;
	background: #e5e5e5;
	-webkit-box-shadow: 1px 1px 4px 1px #999999;
	-moz-box-shadow: 1px 1px 4px 1px #999999;
	box-shadow: 1px 1px 4px 1px #999999;
	border:solid 1px #cfcece;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;    
	
	
	}
	.Button
{
	color: #333333;  
	background: #f4f6f9; 
	border: 1px solid #999999; 
	font-size:14px; 
    width  : 120px; 
    height:30px;
    border-redius
    box-shadow: 10px 5px 10px #888888;
      -o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	z-index:1;
}

.Button:hover
{
	color: #ffffff;  
	background-color: #474747 ;
	border: 1px solid #999999; 
	font-size:14px; 
    width  : 120px; 
    box-shadow: 5px 5px 2px #888888;
    cursor:pointer;
}
.loginbg {
	background-image: url(../images/loginwindow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.texbx
        {
            outline: none;
            padding: 6px;
            width: 220px;
            font-family: Helvetica, Arial, "Sans Serif";
            font-size: 13px;
            color: #333;
            border: 1px solid #ddd;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
            -webkit-box-shadow: inset 0px 0px 10px 0px #eee;
            -moz-box-shadow: inset 0px 0px 10px 0px #eee;
            box-shadow: inset 0px 0px 10px 0px #eee;
        }
        .texbx:focus
        {
            border-color: #999;
            -webkit-box-shadow: inset 0px 0px 10px 0px #ddd;
            -moz-box-shadow: inset 0px 0px 10px 0px #ddd;
        }
        
        .intro p{color:#666666;}
.intro p, .intro a{font-size:14px;line-height:22px;}